/* css styles */

.navbar-nav .nav-link.active {
  color: #7496c9; /* present page in navbar */
}

.navbar a:hover {
  color: #436ca8; /* link colour with the mouse in navbar */
}

/* Make navbar, content, and footer have the same max-width and center them */
.navbar .nav-container, 
.page-footer {
    max-width: 1160px; /* Match body width */
    margin: 0 auto;
    float: none;
  }

/* Ensure the background color covers the whole screen */
.navbar {
  width: 100%;
}  